.input-municip--icon-loader {
    width: 32px;
    height: 32px;
    position: absolute;
    right: 40px;
    top: 15%;
    background-image: url("/bitrix/templates/gosuslugi/images/loader.gif");
    background-size: 32px 32px;
    display: none;
    z-index: 2;
}

.div-error-doctor {
	border: 2px solid;
	padding: 15px;
	margin-top: 10px; 
	margin-bottom: 25px; 
	font-weight: 400;
}
@media (max-width: 767px) {
	.div-error-doctor img {
		display: none;
	}
}

.div-error-doctor {
	border-color:  #6ca9d2;
}

.color-1 .div-error-doctor,
.color-1 .error-choise-org {
	border-color:  #000;
}

.color-2 .div-error-doctor,
.color-2 .error-choise-org {
	border-color:  #fff;
}

.color-3 .div-error-doctor,
.color-3 .error-choise-org {
	border-color:  #195183;
}

.error-group-title {
 	color: red; 
 	border-bottom: 2px solid;
 }

.error-group-title,
.error-choise-org {
 	border-color: #CDCFD1;
 }

.color-1 .error-group-title,
.color-2 .error-group-title,
.color-3 .error-group-title {
 	color: inherit !important;
 	border: none;
 }

.error-choise-org {
	margin-top: 8px!important;
 	text-transform: uppercase; 
 	border-bottom: 2px solid;
 }